.s-home-16 {
    margin-top: 40px;
}
.ht-page__sidebar .s-sidebar-1 .s_cate>li.is-active>span {
    z-index: 111;
}
.ht-page__main .ht-format-detail {
    margin-bottom: 30px;
}
/* product.css */
/* BEGIN p-detail-1 */
.p-detail-1 .row + .ht-page {
    margin-top: 35px;
}
.p-detail-1 .p_thumb {
    line-height: 0;
    text-align: center;
    margin: 0 2.45px;
}
.p-detail-1 .p_thumb img:focus {
    outline: none;
}
.p-detail-1 .p_content {
    margin-top: 20px;
}
.p-detail-1 .p_content .title {
    text-transform: uppercase;
    line-height: 1.25em;
    margin-bottom: 15px;
}
.p-detail-1 .p_content .info {
    text-transform: uppercase;
    font-weight: 300;
    display: block;
    margin-bottom: 8px;
}
.p-detail-1 .p_content .info i {
    font-size: 18px;
    margin-right: 3px;
    color: rgba(255, 51, 0, 0.7);
    transition: all .5s;
}
.p-detail-1 .p_content .info:hover {
    color: var(--primary-color);
}
.p-detail-1 .p_content .info:hover i {
    color: var(--primary-color);
}
.p-detail-1 .p_content .info .c-button-2, .p-detail-1 .p_content .info .c-button-3 {
    font-size: 12px;
}
.p-detail-1 .p_content .price .discount, .p-detail-1 .p_content .price .market {
    letter-spacing: 0.5px;
}
.p-detail-1 .p_content .price .discount {
    font-size: 18px;
    color: var(--primary-color);
}
.p-detail-1 .p_content .price .market {
    color: #909090;
    margin-left: 15px;
    text-decoration: line-through;
}
.p-detail-1 .p_content .desc {
    margin: 5px 0 15px;
    font-weight: 300;
    text-align: justify;
}
.p-detail-1 .p_content .list>p {
    font-weight: 300;
    text-transform: uppercase;
    color: #222;
}
.p-detail-1 .p_content .list>p i {
    color: rgba(255, 51, 0, 0.7);
    font-size: 18px;
}
.p-detail-1 .p_content .list .ht-format-detail {
    margin-left: 30px;
}
.p-detail-1 .p_content .list .ht-format-detail p {
    color: #666;
}
.p-detail-1 .p_content .list .ht-format-detail p:before {
    content: "\f046";
    font-family: Fontawesome;
    margin-right: 0.36em;
    color: #23af4b;
    font-size: 13px;
}
.p-detail-1 .contact .hotline {
    display: flex;
}
.p-detail-1 .contact .hotline>div {
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.p-detail-1 .contact .hotline .cart {
    display: none;
}
.p-detail-1 .contact .hotline i.fa {
    font-size: 40px;
    color: #bbb;
    margin-right: 3px;
}
.p-detail-1 .contact .hotline i.fa-envelope-o {
    font-size: 25px;
}
.p-detail-1 .contact .hotline h2 {
    display: inline-block;
}
.p-detail-1 .contact .hotline span {
    font-size: 14px;
    font-weight: 600;
    margin-left: 5px;
    margin-right: 5px;
    color: var(--secondary-color);
}
.p-detail-1 .contact .hotline span a {
    color: var(--secondary-color);
}
.p-detail-1 .contact button {
    margin: 5px 0;
    padding: .72em 0.8em;
    background-color: var(--primary-color)!important;
}
.p-detail-1 .p_detail {
    font-weight: 300;
    margin-bottom: 30px;
}
.p-detail-1 .p_detail .desc {
    font-weight: bold;
    margin-bottom: 5px;
}
.p-detail-1 .faq {
    background-color: #f5f5f5;
    padding: 30px 30px 35px;
    margin-top: 40px;
}
.p-detail-1 .faq .item + .item {
    margin-top: 20px;
}
.p-detail-1 .faq > h2 {
    margin-bottom: 15px;
}
.p-detail-1 .faq .item > h3 {
    margin-bottom: 10px;
}

/* Style chung S-CART */
[class*="s-cart-"] .s_table {
    font-size: 14px;
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    margin-bottom: 25px;
}
[class*="s-cart-"] .s_table thead tr td {
    padding: 10px 0.22em;
}
[class*="s-cart-"] .s_table tr td:first-child {
    padding: 5.5px;
}
[class*="s-cart-"] .s_table tr td:last-child {
    padding-right: 0;
}
/* BEGIN s-cart-1 */
.s-cart-1 .order {
    margin: 20px 0 0;
}
.s-cart-1 .order.is-fixed {
    position: fixed;
    top: 0;
    background-color: #fff;
    z-index: 111;
    box-shadow: 0 0 5px #ccc;
    margin: 0;
}
.s-cart-1 .order .row {
    background-color: #f9f9f9;
    padding: 7px 0 5px;
    margin-right: 0;
    margin-left: 0;
}
.s-cart-1 .order.is-fixed .row {
    padding: 5px 0;
    background-color: #fff;
}
.s-cart-1 .order .title {
    display: inline-block;
    padding: 0 10px;
    color: #666;
}
.s-cart-1 .order .form-group {
    display: inline-block;
    width: calc(100% - 81px);
    margin-bottom: 0;
    border: 1px solid #dcdcdc;
    background-color: rgba(255, 255, 255, 0.5);
    transition: none;
}
.s-cart-1 .order .form-group input {
    height: 32px;
    padding: 0 1.08em;
}
.s-cart-1 .order .form-group span{
    color: var(--primary-color);
    cursor: pointer;
    z-index: 9;
    position: absolute;
    right: 0;
    top: 0px;
    height: 100%;
    text-transform: uppercase;
    background-color: rgb(0 51 136 / 0.1);
    padding: 5.5px 15px;
    font-weight: bold;
}
.s-cart-1 .order .align-items--end {
    padding-right: 10px;
    justify-content: flex-end;
}
.s-cart-1 .order [class*="col-"] > button {
    padding: 7px 10px;
    font-size: 13px;
    width: 50%;
    background-color: transparent;
    border: 1px solid #dcdcdc;
    color: #888;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: inherit;
}
.s-cart-1 .order [class*="col-"] > button + button {
    margin-left: 10px;
    margin-right: 0;
}
.s-cart-1 .order button.is-active {
    background-color: var(--primary-color);
    color: #fff;
    cursor: pointer;
}
.s-cart-1 .order button:hover, .s-cart-1 .order button:focus {
    box-shadow: none !important;
}
.s-cart-1 .order button i.fa {
    font-size: 20px;
    margin-right: 3px;
}
.s-cart-1 .order input::-webkit-input-placeholder {
    font-weight: 300;
    color: #666 !important;
}
.s-cart-1 .order input::-moz-placeholder {
    font-weight: 300;
    color: #666 !important;
}
.s-cart-1 .order .is-focused input::-webkit-input-placeholder {
    color: transparent !important;
}
.s-cart-1 .order .is-focused input::-moz-placeholder {
    color: transparent !important;
}
.s-cart-1 table {
    text-align: center;

}
.s-cart-1 table td {
    border: 1px solid #eee;
}
.s-cart-1 .s_table thead {
    background-color: #f5f5f5;
    color: var(--primary-color);
    font-weight: normal;
    text-transform: uppercase;
}
.s-cart-1 .s_table tbody tr {
    font-weight: 300;
}
.s-cart-1 .s_table tbody tr:nth-child(even) {
    background-color: #f9f9f9;
}
.s-cart-1 .s_table tbody tr:nth-child(odd) {
    background-color: #fefefe;
}
.s-cart-1 .s_table tbody td.td-quantity div.c-checkbox {
    vertical-align: top;
    transform: translate(3px, 16px);
}
.s-cart-1 .s_table tbody td.td-quantity .c-checkbox .c_tick .check {
    font-size: 14px;
}
.s-cart-1 .s_table tbody td.td-quantity .c-checkbox input[type=checkbox]:checked+.c_tick .check {
    background-color: #23af4b;
}
.s-cart-1 .td-image {
    width: 60px;
    line-height: 0;
}
.s-cart-1 .td-quantity {
    width: 85px;
}
.s-cart-1 .td-quantity span {
    display: block;
    width: 2.6em;
    height: 1.2em;
    line-height: 1.2em;
    margin: 0 auto;
    text-align: center;
    color: #888;
    cursor: pointer;
    font-weight: normal;
    font-size: 17px;
}
.s-cart-1 .td-quantity span[data-ht-type="plus"] {
    transform: translateY(-2px);
}
.s-cart-1 .td-quantity span[data-ht-type="minus"] {
    transform: translateY(-4px);
}
.s-cart-1 .td-quantity span i {
    font-size: 0.86em;
}
.s-cart-1 .td-quantity input {
    display: block;
    text-align: center;
    border: 1px solid #ccc;
    color: #888;
    font-weight: normal;
    margin: 0 auto;
    font-size: .86em;
    width: 3em !important;
    height: 2.5em;
}
.s-cart-1 .td-quantity input:focus::-webkit-input-placeholder {
    color: transparent !important;
}
.s-cart-1 .td-quantity input:focus::-moz-placeholder {
    color: transparent !important;
}
.s-cart-1 .td-price, .s-cart-1 .td-sum, .s-cart-1 .td-total, .s-cart-1 .td-name {
    width: 100px;
}
.s-cart-1 .td-name {
    text-transform: uppercase;
}
.s-cart-1 .td-desc {
    width: 370px;
}
.s-cart-1 .td-desc .desc span:first-child {
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
}
.s-cart-1 .td-desc .desc span:last-child {
    font-style: italic;
    color: #444;
}
.notice {
    margin: 20px 0;
}
.notice>span:first-child {
    position: absolute;
    color: #fff;
}
.notice>span:last-child {
    padding-left: 25px;
    font-size: 14px;
    font-weight: 300;
    color: var(--primary-color);
}
.notice>span>span {
    padding-left: 2px;
    font-weight: normal;
    text-transform: uppercase;
}
.s-cart-1 .title-desc {
    color: var(--primary-color);
    font-weight: 300;
}
.s-cart-1 .title-desc p {
    display: inline-block;
}
/* END s-cart-1 */

/* Style chung s-sign */
[class*="s-sign-"] .c-checkbox {
    font-size: 12px;
    margin-bottom: 0;
}
[class*="s-sign-"] .c_error {
    z-index: 1;
}
[class*="s-sign-"] .c_input {
    z-index: 2;
}

/* BEGIN c-button-12 */

/* END c-button-12 */

.ht-format-detail.view-more {
    position: relative;
    max-height: 450px;
    overflow: hidden;
}
.ht-format-detail.pure::after {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(100, 100, 100, 0) 80%, #fff 100%);
    z-index: 111;
}
.btn-view-more {
    cursor: pointer;
    display: inline-block;
    font-weight: 300;
    margin-top: 5px;
    transition: 0.25s ease;
}
.btn-view-more:hover {
    color: var(--secondary-color);
}
/* Style chung c-upload */
/* BEGIN c-upload-file */
.c-upload-file .c_file {
  width: calc(100% - 22px);
}
.c-upload-file .c_file > div {
  color: #999;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 36px;
}
.c-upload-file .c_file-filename {
  display: none;
}
.s-form-3 .c-upload-file .c_icon {
    margin-left: 2px;
}
.s-form-3 .c-upload-file .c_icon span:first-child {
  display: none;
  cursor: pointer;
  position: relative;
  z-index: 2;
}
.s-form-3 .c-upload-file.is-active .c_icon span:last-child {
    display: none;
}
.c-upload-file.is-active .c_file-text {
  display: none;
}
.c-upload-file.is-active .c_file-filename {
  display: block;
  color: #111;
}
.c-upload-file.is-active .c_icon span:first-child {
  display: inline-block;
}
/* END c-upload-file */
/*---------Responsive---------*/
@media screen and (min-width: 768px) {
    .s-cart-1 .s_table tbody td.td-quantity div {
        display: inline-block;
        transform: translateX(12px);
    }
}
@media (min-width: 992px) {
    .p-detail-1 .contact {
        display: flex;
        justify-content: center;
    }
}
@media screen and (min-width: 1200px) {
    .s-cart-1 .order.is-fixed {
        width: 1168px;
    }
    .p-detail-1 .p_content .info ul:nth-child(2) {
        position: absolute;
        top: 0;
        right: 0;
    }
}
@media screen and (min-width: 1235px) {
    .s-cart-1 .order.is-fixed {
        width: 1200px;
    }
}
@media screen and (max-width: 1199px) {
    .s-sidebar-1 .s_cate {
        position: absolute;
    }
    .p-detail-1 .contact .hotline>div {
        margin-left: 0;
        margin-right: 15px;
    }
    .p-detail-1 .contact button {
        margin-right: 15px;
    }
    .s-cart-1 .order.is-fixed {
        width: 930px;
    }
}
@media screen and (max-width: 991px) {
    .ht-page__sidebar .s-sidebar-1 {
        display: none;
    }
    .bt-sidebar {
        position: relative;
    }
    .bt-sidebar .s-sidebar-4 {
        float: left;
        width: calc((100% - 8px) / 2);
        margin: 10px 2px 4px;
    }
    .bt-sidebar .s-sidebar-4 .s_heading {
        border-bottom: none;
        font-size: 13px;
        padding: 10px;
    }
    .bt-sidebar .s-sidebar-4 .s_heading::after {
        content: "\f107";
        font-family: FontAwesome;
        float: right;
        transition: all .25s ease-in-out;
    }
    .bt-sidebar .s-sidebar-4.is-active .s_heading::after {
        transform: rotate(180deg);
    }
    .bt-sidebar .s-sidebar-4 ul {
        position: absolute;
        background-color: #fff;
        width: calc(100% - 4px);
        z-index: 111;
        opacity: 0;
        visibility: hidden;
        left: 2px;
        top: 90px;
        box-shadow: 0px 2px 8px #222;
        -webkit-transition: all .15s ease-in-out;
        transition: all .15s ease-in-out;
    }
    .bt-sidebar .s-sidebar-4.is-active ul {
        opacity: 1;
        visibility: visible;
        top: 53px;
    }
    .bt-sidebar .filter {
        width: calc(100% - 4px);
        margin-bottom: 0;
    }
    .bt-sidebar .s-sidebar-4.is-filter.is-active ul {
        top: 103px;
    }
    .s-cart-1 .order button {
        width: 100%;
        margin: 10px;
    }
    .s-cart-1 .order.is-fixed {
        width: 694px;
    }
    .p-detail-1 .contact .hotline {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .p-detail-1 .p_thumb {
        margin-bottom: 20px;
    }
    .s-cart-1 .s_table .td-desc {
        padding: 10px 5px;
    }
    .s-cart-1 .s_table .td-quantity {
        position: relative;
    }
    .s-cart-1 .s_table .td-quantity > div:first-child {
        display: table;
    }
    .s-cart-1 .s_table .td-quantity > div:last-child {
        display: table;
        position: absolute;
        top: 50%;
        right: 0;
        transform: translate(8px,-50%)!important;
        margin-top: 0;
    }
    .s-cart-1 .order.is-fixed {
        width: 520px;
    }
    .p-detail-1 .faq {
        background-color: rgb(245 245 245 / 30%);
        padding: 20px 25px 20px;
        margin-top: 30px;
    }
}
@media screen and (max-width: 575px) {
    .s-cart-1 {
        font-size: 90%;
        overflow: hidden;
    }
    .s-cart-1 .td-image {
        display: none;
    }
    .s-cart-1 .order [class*="col-"] > button + button {
        display: none;
    }
    .s-cart-1 .order [class*="col-"] > button {
        width: 100%;
        margin-right: 0;
    }
    .s-cart-1 .order button {
        margin: 10px 0;
    }
}
@media screen and (max-width: 549px) {
    .s-cart-1 .order.is-fixed {
        width: auto;
        margin-right: 2.5%;
    }
}
@media screen and (max-width: 380px) {
    .s-cart-1 .s_table .td-quantity > div:last-child {
        transform: translate(13px,-50%)!important;
    }
}